<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Networking tool!</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.1/css/bulma.min.css">
    <!-- <link rel="stylesheet" href="./styles.css"> -->
    <!-- Scripts -->
    <script defer src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>
  </head>
  <body>
    <section class="hero is-medium is-primary is-bold">
      <div class="hero-body">
        <div class="container">
          <h1 class="title">
            Networking tools in <strong>Bonsai</strong>
          </h1>
          <h2 class="subtitle">
            Made by @MinhTuri
          </h2>
          <p class="buttons">
            <a class="button is-medium is-success" href="iperf_controller.html">
              <span class="icon">
                <i class="fas fa-plug"></i>
              </span>
              <span>Iperf</span>
            </a>
            <a class="button is-medium is-success" href="ping_controller.html">
              <span class="icon">
                <i class="fas fa-map-pin"></i>
              </span>
              <span>Ping</span>
            </a>
            <a class="button is-medium" href="traceroute_controller.html">
              <span class="icon">
                <i class="fas fa-crosshairs"></i>
              </span>
              <span>Traceroute</span>
            </a>
            <a class="button is-medium" href="demo.html">
              <span class="icon">
                <i class="far fa-comments"></i>
              </span>
              <span>OFC Demo</span>
            </a>
          </p>
        </div>
      </div>
    </section>
    <footer class="footer">
      <div class="container">
        <div class="content has-text-centered">
          <p>
            Powered by Node.js <script>document.write(process.versions.node)</script>,
            Chromium <script>document.write(process.versions.chrome)</script>,
            and Electron <script>document.write(process.versions.electron)</script>.<br>
            <span class="icon"><i class="fas fa-quote-left"></i></span><span><i>Đừng tưởng xuân tàn hoa rụng hết.</i></span><br>
              <span><i>Đêm qua sân trước, một cành mai.</i></span><span class="icon"><i class="fas fa-quote-right"></i></span>
            <br><strong>@Bonsai Lab - 2018</strong>
            <!-- <a href="test.html">Go to test page</a> -->
          </p>
        </div>
      </div>
    </footer>
  </body>
</html>
